Bug 239954 - sysutils/exfat-utils, sysutils/fusefs-exfat: Update to 1.3.0
Summary: sysutils/exfat-utils, sysutils/fusefs-exfat: Update to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Matthias Andree
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-08-18 19:14 UTC by samm
Modified: 2019-09-07 20:06 UTC (History)
1 user (show)

See Also:


Attachments
Exfat update to 1.3.0 (13.43 KB, patch)
2019-08-18 19:17 UTC, samm
samm: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description samm 2019-08-18 19:14:40 UTC

    
Comment 1 samm 2019-08-18 19:17:05 UTC
Created attachment 206673 [details]
Exfat update to 1.3.0
Comment 2 samm 2019-08-18 19:19:15 UTC
This patch updates exfat ports to the latest version and removing patches already accepted by upstream.

Also ordering of the LICENSE line changed to make portlint happy
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2019-08-19 05:34:46 UTC
maintainer-feedback flag does not mean approval, and is only required to be set (+) if/when requested (?) first. Please use the maintainer-approval attachment flag to denote approval for patches of ports you maintain. Attachment -> Details -> maintainer-approval [+]
Comment 4 samm 2019-08-19 11:04:58 UTC
Thank you, was not aware of that. Done for the attachment.
Comment 5 Matthias Andree freebsd_committer 2019-09-07 19:57:55 UTC
Please also make sure you don't send fake diffs for $Id$ lines or thereabouts.
Comment 6 commit-hook freebsd_committer 2019-09-07 20:06:16 UTC
A commit references this bug:

Author: mandree
Date: Sat Sep  7 20:05:50 UTC 2019
New revision: 511418
URL: https://svnweb.freebsd.org/changeset/ports/511418

Log:
  sysutils/fusefs-exfat, sysutils/exfat-utils: Update to 1.3.0

  PR:		239954
  Submitted by:	samm@os2.kiev.ua (maintainer)

Changes:
  head/sysutils/exfat-utils/Makefile
  head/sysutils/exfat-utils/distinfo
  head/sysutils/exfat-utils/files/
  head/sysutils/fusefs-exfat/Makefile
  head/sysutils/fusefs-exfat/distinfo
  head/sysutils/fusefs-exfat/files/
Comment 7 Matthias Andree freebsd_committer 2019-09-07 20:06:30 UTC
Committed, thank you for providing the update.